local fn = _gn(0xe46e0cdf)
--- Set the plane parameters for a light.
-- @param x X component of the plane
-- @param y Y component of the plane
-- @param z Z component of the plane
-- @param w W component of the plane
function Global.SetLightPlane(x, y, z, w)
	return fn(x, y, z, w)
end
